dnl Process this file with autoconf to produce a configure script.
AC_INIT(common_source/log.c)

AC_PROG_CC
AC_GCC_TRADITIONAL
AC_PROG_INSTALL
AC_CHECK_TOOL(RANLIB, ranlib, :)
AC_CHECK_TOOL(AR, ar)

AC_OUTPUT(Makefile)
